ASIAN STANLEY. INTERNATIONAL LIMITED. - Project progress work #6498

Parent project # 3248 (In Progress): [PJ250101] Handy terminal Process control system modification fee

Project progress work # 3251 (New): [Coding]

[Coding] Machine Stop/Re-start
10 Feb 2026 11:35 - Waraporn Promsopa

Status: Closed Start date: 08 Jan 2026
Priority: Normal Due date: 12 Jan 2026
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Finish date: 12 Jan 2026 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 10 Feb 2026 11:35 - Waraporn Promsopa

- Status changed from New to Closed

#2 - 10 Feb 2026 11:37 - Waraporn Promsopa

- Programming skills Android/Java added

- Programming skills deleted (Web/PHP)

- OS skills Android added

- OS skills deleted (Windows server)

10 Feb 2026
